Bug 1127934 - Plasma Active session tries to start but gets stuck
Summary: Plasma Active session tries to start but gets stuck
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: startactive
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 22:19 UTC by sdh4
Modified: 2015-06-29 21:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:58:16 UTC


Attachments (Terms of Use)
log file from /tmp/startactive-<username>.log (3.29 KB, text/x-log)
2014-08-07 22:19 UTC, sdh4
no flags Details
/tmp/startactive-<username>.env (2.42 KB, text/plain)
2014-08-07 22:22 UTC, sdh4
no flags Details

Description sdh4 2014-08-07 22:19:28 UTC
Created attachment 925020 [details]
log file from /tmp/startactive-<username>.log

Description of problem:
Attempting to log into a plasma active session fails (gets stuck)


Version-Release number of selected component (if applicable):

startactive-0.3-3.fc20.x86_64

How reproducible:
always

Steps to Reproduce:
1. Install plasma-active components
2. Log in from GDM, selecting the plasma active session
3.

Actual results:
Draws backdrop, shows animated busy icon (pair of spinning arcs) that stop after a minute or two.  

Expected results:
Log in to the plasma active environment

Additional info:

It seems to get up to "kdeinit" which either doesn't do what it is supposed to, or gets stuck. 

Log file from /tmp/startactive-<username>.log attached.

Comment 1 sdh4 2014-08-07 22:22:33 UTC
Created attachment 925021 [details]
/tmp/startactive-<username>.env

Attached the logged environment. 

The references to /usr/lib64/qt-3.3 look suspicious. Not sure where they are coming from as this is a clean install and new user account.

Comment 2 Fedora End Of Life 2015-05-29 12:34:56 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:58:16 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.